/**
 * Rates Stat Widget
**/

.rates-stats-widget {
    border-bottom: 1px dashed #94A7A7;
    margin-bottom: 20px;
    padding: 10px 0 20px;
}
.rates-stats-widget h3 {
    color: #000000;
    font-size: 14px;
    font-stretch: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 14px;
    padding: 0 0 20px;
}
.rates-stats-table {
    float: left;
}

.rates-stat-right {
    float: right;
}

.rates-stats-table th,
.rates-stats-table td {
    border: medium none;
    font-size: 12px;
    padding: 5px 20px;
    text-align: center;
}

.rates-stats-table .align-right {
    text-align: right;
}
.rates-stat-right td, .rates-stats-table .align-left {
    text-align: left;
}